UFTDI(4)

NAME
uftdi - FTDI USB serial adapter

SYNOPSIS
uftdi* at uhub?
ucom* at uftdi?

DESCRIPTION
The uftdi driver provides support for various serial adapters based on the FTDI FT8U100AX, FT232BM, FT2232C, FT8U232AM, and FT8U245AM chips.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
intro(4), tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The uftdi driver appeared in NetBSD 1.5. OpenBSD support was added in OpenBSD 2.9.